<bugID>1297039<Summary>Implement the preference for showing dropmarker or not in Downloads Panel</Summary><Description>Since bug 1269962 is in landing process, the preference for showing dropmarker is strongly recommended.</Description></bugID>